Package wx :: Package lib :: Package floatcanvas :: Module GUIMode :: Class GUIZoomOut

[frames | no frames]

## Type GUIZoomOut

    object --+
             |
       GUIBase --+
                 |
                GUIZoomOut

Method Summary
| `__init__(self, Canvas)`
| `OnLeftDown(self, event)`
| `OnMove(self, event)`
| `OnRightDown(self, event)`
| `OnWheel(self, event)`

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:51:46 2009 | http://epydoc.sf.net